Integrations
Delete an integration
Disconnect a platform from your account.
v1
Request body
application/json
- idstring (uuid)required
The integration’s ID.
Response
Deleted.
- idstring (uuid)required
The integration’s ID.
- deletedbooleanrequired
Always
true.
Something in the request is wrong. code and param tell you what.
Returns an error, for example with the code invalid_request.
The API key is missing, wrong, revoked or expired.
Returns an error, for example with the code authentication_failed.
We couldn’t find that item in your account.
Returns an error, for example with the code not_found.